@charset "utf-8";
/* -----------------------------------------------
= reset
----------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}
html {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}
q, blockquote {
	quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}
a img {
	border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
button {
	margin: 0;
	padding: 0;
	color: inherit;
	border: none;
	border-radius: 0;
	background: transparent;
	-webkit-appearance: none;
	appearance: none;
	font: inherit;
	cursor: pointer;
}
input,
select,
textarea {
	font: inherit;
}
/* -----------------------------------------------
= base
----------------------------------------------- */
body {
	position: relative;
	color: #333;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
a {
	color: #333;
	text-decoration: none;
}
/* -----------------------------------------------
= font
----------------------------------------------- */
@font-face {
	font-family: 'Static';
	src:url('/company/internship/common/font/Static.ttf.woff') format('woff'),
		url('/company/internship/common/font/Static.ttf.svg#Static') format('svg'),
		url('/company/internship/common/font/Static.ttf.eot'),
		url('/company/internship/common/font/Static.ttf.eot?#iefix') format('embedded-opentype'); 
	font-weight: normal;
	font-style: normal;
}
/* -----------------------------------------------
= common
----------------------------------------------- */
html {
	font-size: 62.5%;
}
.is-pc {
	display: none;
}
@media print, screen and (min-width: 767px) {/* PC */
.is-pc {
	display: block;
}
.is-sp {
	display: none;
}
}/* @media */
/* -----------------------------------------------
= loading
----------------------------------------------- */
@keyframes scale-zoom {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(1.1);
	}
}
.loading {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 500;
	width: 100%;
	height: 100vh;
	background: #fff;
}
.loading p {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.loading img {
	width: 15rem;
	animation: scale-zoom 4s 0s forwards;
}
/* -----------------------------------------------
= effect
----------------------------------------------- */
.ef-up {
	opacity: 0;
	transform: translateY(10px);
	transition: .8s .4s;
}
.ef-up.visible {
	opacity: 1;
	transform: translateY(0);
}
/* -----------------------------------------------
= header
----------------------------------------------- */
.header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 62px;
	background: rgba(255,255,255,.8);
	opacity: 0;
	transform: translateY(-100%);
	transition: opacity 1s cubic-bezier(0.19, 1, 0.22, 1) 2s, transform 1s cubic-bezier(0.19, 1, 0.22, 1) 2s;
}
.is-loaded .header {
	opacity: 1;
	transform: translateY(0);
}
.header .inner {
	display: flex;
	justify-content: space-between;
	align-items: start;
}
.header .logo {
	display: flex;
	align-items: start;
	margin-left: 10px;
}
.header .group a {
	display: inline-block;
	padding: 18px;
	background: #fff;
	border-radius: 0 0 6px 6px;
}
.header .group img {
	max-width: 87px;
	width: calc(87 / 500 * 100vw);
}
.header .site {
	display: inline-block;
	margin: 22px 5px 0 10px;
	padding: 4px 3px 2px;
	border: 1px solid #333;
	font-family: 'Static';
	letter-spacing: .05em;
}
.header .entry {
	margin: 22px 10px 0 0;
}
.header .entry a {
	display: inline-block;
	padding: 4px 15px 1px;
	color: #fff;
	background: #333;
	font-family: 'Static';
	font-size: 1.3rem;
	letter-spacing: .2em;
}
@media print, screen and (min-width: 767px) {/* PC */
.header {
	height: 84px;
}
.header .logo {
	margin-left: 24px;
}
.header .group a {
	padding: 24px;
}
.header .group img {
	max-width: none;
	width: 117px;
}
.header .site {
	margin: 32px 5px 0 25px;
	padding: 4px 8px 2px;
	font-size: 1.4rem;
}
.header .entry {
	margin: 31px 24px 0 0;
}
.header .entry a {
	padding: 6px 25px 4px;
	font-size: 1.4rem;
}
}/* @media */
/* -----------------------------------------------
= kv
----------------------------------------------- */
.kv {
	margin-top: 62px;
}
.kv .inner {
	position: relative;
	height: calc(100svh - 439px);
	min-height: 280px;
}
.kv .title {
	position: absolute;
	top: calc(50% - 40px);
	left: 0;
	z-index: 1;
	width: 100%;
	text-align: center;
	clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
	transition: clip-path .6s 1.5s;
}
.is-loaded .kv .title {
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.kv .title span {
	display: inline-block;
	padding: 10px;
	color: #fff;
	background: rgba(3,153,255,.9);
	font-size: 2.1rem;
	font-weight: 700;
	line-height: 3rem;
	letter-spacing: .06em;
}
.kv .bg_list {
	overflow: hidden;
}
.kv .bg,
.kv .bg ul {
	display: flex;
}
.kv .bg.type01 ul:first-child {
	animation: loopLeft01 100s -50s linear infinite;
}
.kv .bg.type01 ul:last-child {
	animation: loopLeft02 100s linear infinite;
}
.kv .bg.type02 ul:first-child {
	animation: loopRight01 100s -50s linear infinite;
}
.kv .bg.type02 ul:last-child {
	animation: loopRight02 100s linear infinite;
}
@keyframes loopLeft01 {
	from {
		transform: translateX(100%);
	}
	to {
		transform: translateX(-100%);
	}
}
@keyframes loopLeft02 {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-200%);
	}
}
@keyframes loopRight01 {
	from {
		transform: translateX(-100%);
	}
	to {
		transform: translateX(100%);
	}
}
@keyframes loopRight02 {
	from {
		transform: translateX(-200%);
	}
	to {
		transform: translateX(0);
	}
}
.kv .bg ul {
	flex: 0 0 auto;
}
.kv .bg li {
	flex: 0 0 auto;
}
.kv .bg img {
	width: auto;
	height: calc((100svh - 439px) / 2);
	min-height: 140px;
	opacity: 0;
	transition-duration: 1s;
}
.is-loaded .kv .bg img {
	opacity: 1;
}
.kv .bg.type01 li:nth-child(1) img {
	transition-delay: 1s;
}
.kv .bg.type01 li:nth-child(2) img {
	transition-delay: .6s;
}
.kv .bg.type01 li:nth-child(3) img {
	transition-delay: 1.2s;
}
.kv .bg.type01 li:nth-child(4) img {
	transition-delay: .85s;
}
.kv .bg.type01 li:nth-child(5) img {
	transition-delay: .4s;
}
.kv .bg.type01 li:nth-child(6) img {
	transition-delay: .94s;
}
.kv .bg.type01 li:nth-child(7) img {
	transition-delay: 1.1s;
}
.kv .bg.type01 li:nth-child(8) img {
	transition-delay: 1.3s;
}
.kv .bg.type02 li:nth-child(1) img {
	transition-delay: 1.2s;
}
.kv .bg.type02 li:nth-child(2) img {
	transition-delay: .8s;
}
.kv .bg.type02 li:nth-child(3) img {
	transition-delay: 1.2s;
}
.kv .bg.type02 li:nth-child(4) img {
	transition-delay: .85s;
}
.kv .bg.type02 li:nth-child(5) img {
	transition-delay: .4s;
}
.kv .bg.type02 li:nth-child(6) img {
	transition-delay: .94s;
}
.kv .bg.type02 li:nth-child(7) img {
	transition-delay: 1.1s;
}
.kv .bg.type02 li:nth-child(8) img {
	transition-delay: 1.3s;
}
@media print, screen and (min-width: 767px) {/* PC */
.kv {
	margin-top: 84px;
}
.kv .inner {
	height: calc(100vh - 324px);
	min-height: 560px;
}
.kv .title span {
	padding: 20px;
	font-size: 3.8rem;
	line-height: 1;
}
.kv .bg img {
	height: calc((100vh - 324px) / 2);
	min-height: 280px;
}
}/* @media */
@media print, screen and (max-width: 1000px) and (min-width: 767px) {/* TABLET */
.kv .title span {
	font-size: calc(38 / 1000 * 100vw);
}
}/* @media */
/* -----------------------------------------------
= pagelink
----------------------------------------------- */
.pagelink {
	position: relative;
	padding: 40px 15px;
	opacity: 0;
	transition: 1s opacity 2s;
}
.is-loaded .pagelink {
	opacity: 1;
}
.pagelink::before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 85px;
	background: #f1f1f1;
}
.pagelink li + li {
	margin-top: 15px;
}
.pagelink a {
	display: block;
	position: relative;
	padding: 10px 0 35px;
	color: #fff;
	background: #0399FF;
	border-radius: 3px;
	font-size: 1.8rem;
	font-weight: 700;
	text-align: center;
}
.pagelink a::after {
	content: '';
	position: absolute;
	left: calc(50% - 6px);
	bottom: 15px;
	width: 12px;
	height: 12px;
	border-bottom: 3px solid #fff;
	border-left: 3px solid #fff;
	transform: rotate(-45deg);
}
.pagelink a > span {
	display: block;
	margin-bottom: 10px;
	font-size: 1.3rem;
}
.pagelink a > span > span {
	font-size: 1.6rem;
}
@media print, screen and (min-width: 767px) {/* PC */
.pagelink {
	padding: 90px 15px 35px;
}
.pagelink::before {
	height: 85px;
}
.pagelink ul {
	display: flex;
	max-width: 1120px;
	margin: 0 auto;
}
.pagelink li {
	width: calc(1 / 3 * 100% - 20px);
	margin: 0 10px;
}
.pagelink li + li {
	margin-top: 0;
}
.pagelink a {
	padding: 15px 0 40px;
	border-radius: 6px;
	font-size: 2.6rem;
}
.pagelink a::after {
	left: calc(50% - 7px);
	bottom: 18px;
	width: 14px;
	height: 14px;
}
.pagelink a > span {
	margin-bottom: 15px;
	font-size: 1.6rem;
}
.pagelink a > span > span {
	font-size: 2.2rem;
}
}/* @media */
@media print, screen and (max-width: 1000px) and (min-width: 767px) {/* TABLET */
.pagelink a {
	font-size: calc(26 / 1000 * 100vw);
}
}/* @media */
/* -----------------------------------------------
= contents
----------------------------------------------- */
.contents {
	padding: 10px 15px 1px;
	background: #F1F1F1;
}
@media print, screen and (min-width: 767px) {/* PC */
.contents {
	padding: 35px 25px 1px;
}
}/* @media */
/* -----------------------------------------------
= block
----------------------------------------------- */
.block .num {
	display: inline-block;
	margin-bottom: 10px;
	padding: 6px 8px;
	color: #fff;
	background: #0399FF;
	border-radius: 2px;
	font-size: 1.5rem;
	font-weight: 700;
}
.block .num span {
	font-size: 1.7rem;
}
.block .title {
	margin-bottom: 20px;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 3.4rem;
}
.block .title .sub {
	display: block;
	margin-top: 5px;
	font-size: 1.6rem;
	line-height: 2.8rem;
}
.block .inner {
	margin-bottom: 50px;
	padding: 20px 20px 1px;
	background: #fff;
	border-radius: 3px;
}
.block .subtitle {
	margin-bottom: 20px;
	padding-left: 8px;
	border-left: 3px solid #0399FF;
	font-size: 1.7rem;
	font-weight: 700;
	line-height: 2.5rem;
}
.block .subtitle .note {
	margin-left: 6px;
	font-size: 1.1rem;
	font-weight: 400;
	line-height: 2rem;
}
.block .text + .inner,
.block .note + .inner,
.block .attention + .inner {
	margin-top: 20px;
}
.block table {
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #D0D0D0;
}
.block table + .subtitle {
	margin-top: 40px;
}
.block th,
.block td {
	display: block;
	padding: 10px 15px;
	border: 1px solid #D0D0D0;
	border-top: none;
	font-size: 1.3rem;
	line-height: 2.5rem;
}
.block th {
	background: #F5F9FC;
	font-weight: 500;
}
.block td li span {
	font-weight: 500;
}
.block .text {
	font-size: 1.3rem;
	line-height: 2.5rem;
}
.block .note {
	font-size: 1.2rem;
	line-height: 2.5rem;
}
.block .attention {
	color: #f00;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 2.5rem;
}
.block .example {
	margin: 20px 0 0;
}
.block .ex_title {
	color: #0399FF;
	margin-bottom: 20px;
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 2.5rem;
}
.block .example .item {
	margin-bottom: 20px;
}
.block .example .item dt {
	position: relative;
	padding: 20px 20px 10px;
	background: #E2F0F8;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 2.5rem;
	text-align: center;
}
.block .example .item dt::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -22px;
	width: 100%;
	height: 22px;
	background: #E2F0F8;
	clip-path: polygon(0 0,100% 0,50% 100%);
}
.block .example .item dd {
	padding: 40px 20px 20px;
	background: #F5F9FC;
	font-size: 1.3rem;
	line-height: 3rem;
}
.block .example .item dd li {
	margin-left: 1em;
	text-indent: -1em;
}
.block .example .item dd li::before {
	content: '・';
	color: #0399FF;
}
@media print, screen and (min-width: 767px) {/* PC */
.block {
	max-width: 1100px;
	margin: 0 auto;
}
.block .num {
	margin-bottom: 20px;
	padding: 10px 20px;
	border-radius: 4px;
	font-size: 2rem;
}
.block .num span {
	font-size: 2.4rem;
}
.block .title {
	margin-bottom: 35px;
	font-size: 3.6rem;
	line-height: 4rem;
}
.block .title .sub {
	margin-top: 10px;
	font-size: 2.6rem;
	line-height: 3.8rem;
}
.block .title + .text {
	margin-top: -20px;
}
.block .inner {
	margin-bottom: 80px;
	padding: 33px 50px 20px;
	border-radius: 6px;
}
.block .subtitle {
	margin-bottom: 30px;
	padding-left: 15px;
	font-size: 2.4rem;
	line-height: 3.4rem;
	letter-spacing: .06em;
}
.block .subtitle .note {
	margin-left: 15px;
	font-size: 1.4rem;
	line-height: 3.4rem;
}
.block .text + .inner,
.block .note + .inner {
	margin-top: 30px;
}
.block table {
	margin-bottom: 20px;
	border-top: none;
}
.block table + .subtitle {
	margin-top: 60px;
}
.block th,
.block td {
	display: table-cell;
	padding: 25px 30px;
	border-top: 1px solid #D0D0D0;
	font-size: 1.6rem;
	line-height: 3rem;
}
.block th {
	width: 180px;
}
.block td li + li {
	margin-top: 1em;
}
.block td ol + .note {
	margin-top: 1em;
}
.block .text {
	margin-bottom: 5px;
	font-size: 1.6rem;
	line-height: 3rem;
}
.block .note {
	font-size: 1.4rem;
	line-height: 2.4rem;
}
.block .attention {
	font-size: 1.4rem;
	line-height: 2.4rem;
}
.block .example {
	margin: 30px 0 0;
}
.block .ex_title {
	margin-bottom: 25px;
	font-size: 1.8rem;
}
.block .example .item {
	display: flex;
	margin-bottom: 30px;
}
.block .example .item dt {
	display: flex;
	align-items: center;
	width: 207px;
	padding: 25px 0 25px 40px;
	font-size: 1.8rem;
	line-height: 3rem;
	text-align: left;
}
.block .example .item dt::after {
	left: auto;
	right: -40px;
	bottom: 0;
	width: 40px;
	height: 100%;
	clip-path: polygon(0 0,100% 50%,0 100%);
}
.block .example .item dd {
	flex: 1;
	display: flex;
	align-items: center;
	padding: 25px 20px 25px 110px;
	font-size: 1.6rem;
	line-height: 3.6rem;
}
}/* @media */
@media print, screen and (max-width: 1000px) and (min-width: 767px) {/* TABLET */
.block .example .item dt {
	width: calc(207 / 1000 * 100vw);
}
.block .example .item dd {
	padding-left: calc(110 / 1000 * 100vw);
}
}/* @media */
/* -----------------------------------------------
= f_entry
----------------------------------------------- */
.f_entry {
	padding: 40px 35px;
	color: #fff;
	background: #0399FF;
	font-weight: 700;
	text-align: center;
}
.f_entry p {
	margin-bottom: 25px;
	font-size: 2.1rem;
	line-height: 3.2rem;
}
.f_entry a {
	display: block;
	padding: 25px;
	color: #0399FF;
	background: #fff;
	border-radius: 3px;
	font-size: 2rem;
}
@media print, screen and (min-width: 767px) {/* PC */
.f_entry {
	padding: 120px 25px 110px;
}
.f_entry p {
	margin-bottom: 55px;
	font-size: 3.2rem;
}
.f_entry a {
	max-width: 460px;
	margin: 0 auto;
	padding: 35px 0;
	border-radius: 6px;
	font-size: 3rem;
}
}/* @media */
/* -----------------------------------------------
= f_recruit
----------------------------------------------- */
.f_recruit {
	padding: 50px 35px;
	font-weight: 700;
	text-align: center;
}
.f_recruit .text {
	margin-bottom: 16px;
	font-size: 1.6rem;
	line-height: 3rem;
}
@media print, screen and (min-width: 767px) {/* PC */
.f_recruit {
	position: relative;
	padding: 100px 25px;
}
.f_recruit .text {
	margin-bottom: 30px;
	font-size: 2.2rem;
}
.f_recruit a {
	display: block;
	max-width: 564px;
	margin: 0 auto;
}
}/* @media */
/* -----------------------------------------------
= footer
----------------------------------------------- */
.footer {
	padding: 40px 0;
	background: #f1f1f1;
	line-height: 1.5;
	text-align: center;
}
.footer .corporate {
	margin-bottom: 30px;
	font-size: 1.4rem;
}
.footer .corporate a {
	position: relative;
	padding-right: 29px;
	background: url(/company/internship/common/images/icon_external01.svg) no-repeat 100% 50% / 16px auto;
}
.footer .copyright {
	font-size: 1.3rem;
}
@media print, screen and (min-width: 767px) {/* PC */
.footer {
	padding: 35px 24px;
	text-align: left;
}
.footer .inner {
	display: flex;
	justify-content: space-between;
	max-width: 1100px;
	margin: 0 auto;
}
.footer .corporate {
	margin-bottom: 0;
}
}/* @media */
/* -----------------------------------------------
= pagetop
----------------------------------------------- */
@media print, screen and (min-width: 767px) {/* PC */
.pagetop {
	position: absolute;
	right: 24px;
	bottom: 24px;
	padding-top: 40px;
	z-index: 5;
	color: #333;
	font-family: 'Static';
	font-size: 1.7rem;
	cursor: pointer;
}
.pagetop::before,
.pagetop::after {
	content: '';
	position: absolute;
}
.pagetop::before {
	top: 6px;
	left: 50%;
	width: 1px;
	height: 27px;
	background: #333;
}
.pagetop::after {
	top: 0;
	left: calc(50% - 6px);
	width: 12px;
	height: 12px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	transform: rotate(-45deg);
}
}/* @media */
/* -----------------------------------------------
= print
----------------------------------------------- */
@media print {
body {
	min-width: 1000px;
}
.header {
	position: absolute;
}
.ef-up {
	opacity: 1;
	transform: translateY(0);
}
}/* @media */

